#!/bin/sh
#------------------------------------------------------------------------------
# /var/install/dialog.d/APACHE2_MPML.sh
#
# Copyright (c) 2017 the eisfair team, team(at)eisfair(dot)org
#
# Creation:    2017-07-05 schlotze
# Last update: $Id: APACHE2_MPM.sh 60488 2018-11-19 22:20:21Z schlotze $
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

. /var/install/include/cuilib
. /var/install/include/ecelib

#----------------------------------------------------------------------------
# exec_dailog
# ece --> request to create and execute dialog
#         $p2 --> main window handle
#         $p3 --> name of config variable
#----------------------------------------------------------------------------
exec_dialog()
{
    win="$p2"

    sellist="prefork,event,worker"
    ece_select_list_dlg "$win" "Log-Level" "$sellist"
}

#----------------------------------------------------------------------------
# main routine
#----------------------------------------------------------------------------

cui_init
cui_run

#----------------------------------------------------------------------------
# end
#----------------------------------------------------------------------------

exit 0
